SoftPro.Select.Plugin.Sdk 4.6.1

Software development kit for creating SoftPro Select plug-in packages.

Requires NuGet 2.5 or higher.

Install-Package SoftPro.Select.Plugin.Sdk -Version 4.6.1
dotnet add package SoftPro.Select.Plugin.Sdk --version 4.6.1
<PackageReference Include="SoftPro.Select.Plugin.Sdk" Version="4.6.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SoftPro.Select.Plugin.Sdk --version 4.6.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Initial release.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
4.6.1 55 6/24/2019
4.6.0 177 5/13/2019
4.6.0-ivy20190508r2 62 5/13/2019
4.6.0-ivy20190503r1 197 5/3/2019
4.6.0-ivy20190502r2 171 5/2/2019